Subject: [MacroNomic] Ignore this message

From: JT <[email-masked]>
Date: Sun, 26 Jul 1998 00:44:34 -0700 (PDT)

I'm trying to find a bug in the listar mailing list software.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]